/* =========================
        Banner
========================= */

.about-banner{
    height:250px;

    background:
    linear-gradient(
        rgba(0,0,0,0.55),
        rgba(0,0,0,0.55)
    ),
    url("../images/campus/slide1.jpeg");

    background-size:cover;
    background-position:center;

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;

    text-align:center;
    color:white;
}

.about-banner h1{
    font-size:3rem;
    margin-bottom:10px;
}

.about-banner p{
    font-size:1.2rem;
}

/* =========================
        Sections
========================= */

.about-section{
    padding:80px 10%;
}

.light-bg{
    background:#f8f9fa;
}

.container{
    max-width:1100px;
    margin:auto;
}

.about-section h2{
    text-align:center;
    color:#0d47a1;
    font-size:2rem;
    margin-bottom:15px;
}

.section-line{
    width:80px;
    height:4px;
    background:#0d47a1;
    margin:0 auto 25px;
    border-radius:20px;
}

.about-section p{
    text-align:center;
    color:#555;
    line-height:1.8;
    font-size:1.05rem;
    max-width:900px;
    margin:auto;
}